<?php get_header(); ?>

	<!-- start content -->
	<div id="content">

	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

		<div class="post" id="post-<?php the_ID(); ?>">
			<h1 class="title"><a href="<?php echo get_permalink() ?>" rel="bookmark" title="Постоянная ссылка: <?php the_title(); ?>"><?php the_title(); ?></a></h1>

			<div class="entry">
				<?php the_content('<p class="serif">Читать далее &raquo;</p>'); ?>

				<?php wp_link_pages(array('before' => '<p><strong>Страницы:</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>

				<p class="meta">
					<small>
						Запись была опубликована
						<?php /* This is commented, because it requires a little adjusting sometimes.
							You'll need to download this plugin, and follow the instructions:
							http://binarybonsai.com/archives/2004/08/17/time-since-plugin/ */
							/* $entry_datetime = abs(strtotime($post->post_date) - (60*120)); echo time_since($entry_datetime); echo ' ago'; */ ?>
						- <?php the_time('l, F jS, Y') ?> - <?php the_time() ?>
						в рубрике <?php the_category(', ') ?>.
						Вы можете проследить за комментариями к этой записи посредством <?php comments_rss_link('RSS 2.0'); ?> фида.

						<?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							// Both Comments and Pings are open ?>
							Вы можете <a href="#respond">оставить комментарий</a>, или <a href="<?php trackback_url(true); ?>" rel="trackback">ссылку</a> на Ваш сайт.

						<?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							// Only Pings are Open ?>
							Комментарии на данный момент отключены, но Вы можете оставить <a href="<?php trackback_url(true); ?> " rel="trackback">ссылку</a> на Ваш сайт.

						<?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							// Comments are open, Pings are not ?>
							Вы можете пропустить чтение записи и оставить комментарий. Размещение ссылок запрещено.

						<?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							// Neither Comments, nor Pings are open ?>
							Размещение ссылок и комментариев запрещено.

						<?php } edit_post_link('Редактировать запись.','',''); ?>

					</small>
				</p>

			</div>
		</div>

	<?php comments_template(); ?>

	<?php endwhile; else: ?>

		<p>Извините, но по Вашему запросу ничего не было найдено.</p>

<?php endif; ?>

	</div>
	<!-- end content -->
	
<?php get_sidebar(); ?>

<?php get_footer(); ?>
