

<?php get_header(); ?>

	<!-- start content -->
	<div id="content">

	<?php if (have_posts()) : the_post(); ?>

		<div class="post" id="post-<?php the_ID(); ?>">
			<h1 class="title"><a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка на <?php the_title(); ?>"><?php the_title(); ?></a></h1>
			<p class="byline"><small><?php the_time('F jS, Y') ?> - <?php the_author() ?> <?php edit_post_link('Редактировать', '', ' | '); ?></small></p>
			<div class="entry">
				<?php the_excerpt(); ?>
			</div>
			<p class="meta"><a href="<?php the_permalink() ?>" class="more">Читать далее</a> &nbsp;&nbsp;&nbsp;&nbsp; <?php comments_popup_link('Комментариев нет &#187;', '1 комментарий &#187;', '% комментариев &#187;', 'comments'); ?></p>
		</div>
			
		<?php while (have_posts()) : the_post(); ?>

			<div class="post" id="post-<?php the_ID(); ?>">
				<h2 class="title"><a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка на <?php the_title(); ?>"><?php the_title(); ?></a></h2>
				<p class="byline"><small><?php the_time('F jS, Y') ?> - <?php the_author() ?> <?php edit_post_link('Редактировать', '', ' | '); ?></small></p>
				<div class="entry">
					<?php the_excerpt(); ?>
				</div>
				<p class="meta"><a href="<?php the_permalink() ?>" class="more">Читать далее</a> &nbsp;&nbsp;&nbsp;&nbsp; <?php comments_popup_link('Комментариев нет &#187;', '1 комментарий &#187;', '% комментариев &#187;', 'comments'); ?></p>
			</div>

		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Предыдущие записи') ?></div>
			<div class="alignright"><?php previous_posts_link('Следующие записи &raquo;') ?></div>
		</div>


	<?php else : ?>

		<h2 class="center">Не найдено</h2>
		<p class="center">Извините, но по Вашему запросу ничего не было найдено.</p>
		<?php include (TEMPLATEPATH . "/searchform.php"); ?>

	<?php endif; ?>

	</div>
	<!-- end content -->

<?php get_sidebar(); ?>

<?php get_footer(); ?>
